<?php 
include("../config.php3");
include($BIB."bib_generic.php3");


# colonne de gauche
$tab_files = array(
"http://www.lnf.fr/ninclude/a.asp",
"http://www.lnf.fr/ninclude/b.asp",
"http://www.lnf.fr/ninclude/c.asp",
"http://www.lnf.fr/ninclude/d.asp",
"http://www.lnf.fr/ninclude/e.asp",
"http://www.lnf.fr/ninclude/f.asp",
"http://www.lnf.fr/ninclude/g.asp",
"http://www.lnf.fr/ninclude/h.asp"
				);
				
$fd = fopen($ARCHIVES_DIR."lnf_column.inc", "w");
for($r=0;$r<count($tab_files);$r++)
{
	unset($tmp);
	echo $r."<br>";
	flush();
	$tmp = file($tab_files[$r]);
	for($i=0;$i<count($tmp);$i++)
		fwrite($fd,$tmp[$i]);
}

# barre de services
$fd = fopen($ARCHIVES_DIR."lnf_services.inc", "w");
$tab = file("http://www.lnf.fr/ninclude/services.asp");
for ($r=0;$r<count($tab);$r++)
	fwrite($fd,$tab[$r]);

# footer
$fd = fopen($ARCHIVES_DIR."lnf_footer.inc", "w");
$tab = file("http://www.lnf.fr/ninclude/footer.asp");
for ($r=0;$r<count($tab);$r++)
	fwrite($fd,$tab[$r]);

?>
